IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.33551 | 33551 | 0 | 0 | David Jones |
| 1.3.6.1.4.1.33552 | 33552 | 0 | 0 | HiFull Technology |
| 1.3.6.1.4.1.33553 | 33553 | 0 | 0 | TBC Solutions |
| 1.3.6.1.4.1.33554 | 33554 | 0 | 0 | Genetech AB |
| 1.3.6.1.4.1.33555 | 33555, racom | 2 | 262 | RACOM s.r.o. |
| 1.3.6.1.4.1.33556 | 33556 | 0 | 0 | Hyperthought Solutions |
| 1.3.6.1.4.1.33557 | 33557 | 0 | 0 | University of Kent |
| 1.3.6.1.4.1.33558 | 33558 | 0 | 0 | powertron engineering co., ltd. |
| 1.3.6.1.4.1.33559 | 33559 | 0 | 0 | AXION - Red de Banda Ancha de Andalucia S.A. |
| 1.3.6.1.4.1.33560 | 33560 | 0 | 0 | Commercial Court of Tula Region |
| 1.3.6.1.4.1.33561 | 33561 | 0 | 0 | Express Gifts ltd |
| 1.3.6.1.4.1.33562 | 33562 | 0 | 0 | Judako AB |
| 1.3.6.1.4.1.33563 | 33563 | 0 | 0 | CNEA - Regional Centro |
| 1.3.6.1.4.1.33564 | 33564 | 0 | 0 | MEDIATECH |
| 1.3.6.1.4.1.33565 | 33565 | 0 | 0 | Epic Event International Pty Ltd |
| 1.3.6.1.4.1.33566 | 33566 | 0 | 0 | Dublin University Internet Society |
| 1.3.6.1.4.1.33567 | 33567 | 0 | 0 | Vira Realtime, Ltd. |
| 1.3.6.1.4.1.33568 | 33568 | 0 | 0 | Bakoma SA |
| 1.3.6.1.4.1.33569 | 33569 | 0 | 0 | ERG S.p.A. |
| 1.3.6.1.4.1.33570 | 33570 | 0 | 0 | RENATA WEB SYSTEMS |
| 1.3.6.1.4.1.33571 | 33571 | 0 | 0 | MRC Epidemiology Unit |
| 1.3.6.1.4.1.33572 | 33572 | 0 | 0 | Educational Service Unit 10 |
| 1.3.6.1.4.1.33573 | 33573 | 0 | 0 | Corps Saxo-Montania |
| 1.3.6.1.4.1.33574 | 33574 | 0 | 0 | waxtie |
| 1.3.6.1.4.1.33575 | 33575 | 0 | 0 | Inovatic d.o.o. |
| 1.3.6.1.4.1.33576 | 33576 | 0 | 0 | AP Router Industria Eletronica Ltda. |
| 1.3.6.1.4.1.33577 | 33577 | 0 | 0 | CenIP |
| 1.3.6.1.4.1.33578 | 33578 | 0 | 0 | Jason B. Alonso |
| 1.3.6.1.4.1.33579 | 33579 | 0 | 0 | Fairfield County, Ohio |
| 1.3.6.1.4.1.33580 | 33580 | 0 | 0 | Anacom Eletrônica Ltda |
| 1.3.6.1.4.1.33581 | 33581 | 0 | 0 | OpenMind S.r.l. |
| 1.3.6.1.4.1.33582 | 33582 | 0 | 0 | Errigal, Inc. |
| 1.3.6.1.4.1.33583 | 33583 | 0 | 0 | BSoft |
| 1.3.6.1.4.1.33584 | 33584 | 0 | 0 | OnlLine Technologies |
| 1.3.6.1.4.1.33585 | 33585 | 0 | 0 | Intehel |
| 1.3.6.1.4.1.33586 | 33586 | 0 | 0 | Institute of Information science, Beijing Jiaotong University, China |
| 1.3.6.1.4.1.33587 | 33587 | 0 | 0 | PlayBox Technology Ltd. |
| 1.3.6.1.4.1.33588 | 33588 | 0 | 0 | Autek Ingenieria, SL |
| 1.3.6.1.4.1.33589 | 33589 | 0 | 0 | Ministarstvo unutrasnjih poslova Republike Srbije |
| 1.3.6.1.4.1.33590 | 33590 | 0 | 0 | Faltermeier |
| 1.3.6.1.4.1.33591 | 33591 | 0 | 0 | GIE Astria |
| 1.3.6.1.4.1.33592 | 33592 | 0 | 0 | Gryphon Technology Pty Ltd |
| 1.3.6.1.4.1.33593 | 33593 | 0 | 0 | Errigal Inc. |
| 1.3.6.1.4.1.33594 | 33594 | 0 | 0 | Daniel Hommel |
| 1.3.6.1.4.1.33595 | 33595 | 0 | 0 | San Francisco State University |
| 1.3.6.1.4.1.33596 | 33596 | 0 | 0 | Adventist Health System |
| 1.3.6.1.4.1.33597 | 33597 | 0 | 0 | Clasdix SRL |
| 1.3.6.1.4.1.33598 | 33598 | 0 | 0 | isi-muenchen ltd. |
| 1.3.6.1.4.1.33599 | 33599 | 0 | 0 | Dolf - Systems |
| 1.3.6.1.4.1.33600 | 33600 | 0 | 0 | OMNIconnect Pty Ltd |